using Blog.Web.App_Start;
using System.Web;
using System.Web.Mvc;

namespace Blog.Web
{
    public class FilterConfig
    {
        public static void RegisterGlobalFilters(GlobalFilterCollection filters)
        {
            //filters.Add(new AuthorizeFilter());
            filters.Add(new HandleErrorAttribute());
        }
    }
}
